#articleTitle
{
    text-align:center;
    line-height:150%;
    font-size:15pt;
    color:#FF0000;
    font-weight:bold;
}

#articleContent
{
    font-size:11pt;
    line-height:150%;
    word-break:break-all;
}

#articleAtch
{
    text-align:center;
}

#articleTool
{
    width:700px;
    text-align:center;
}